# rtp.h File Reference

`#include <opal/buildopts.h>`
`#include <ptclib/url.h>`
`#include <set>`

Include dependency graph for rtp.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | RTP_DataFrame
class | RTP_ControlFrame
struct | RTP_ControlFrame::ReceiverReport
struct | RTP_ControlFrame::SenderReport
struct | RTP_ControlFrame::ExtendedReport
struct | RTP_ControlFrame::SourceDescription
struct | RTP_ControlFrame::SourceDescription::Item
struct | RTP_ControlFrame::FbFCI
struct | RTP_ControlFrame::FbFIR
struct | RTP_ControlFrame::FbTSTO
struct | RTP_ControlFrame::FbTMMB
class | RTPExtensionHeaderInfo

## Typedefs

typedef std::set< RTPExtensionHeaderInfo > | RTPExtensionHeaders

## Functions

| PLIST (RTP_DataFrameList, RTP_DataFrame)

## Typedef Documentation

typedef std::set<RTPExtensionHeaderInfo> RTPExtensionHeaders

## Function Documentation

PLIST | ( | RTP_DataFrameList | ,
|  | RTP_DataFrame |  |
| ) |  |  |